<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:global-filter-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRSML/1.0/lrsml.dtd">
<lire:global-filter-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="dnszone" id="axfr-axfr-only">

 <lire:title>AXFR denied only</lire:title>
 <lire:description>
  <para>This filter specification filters out the transfered AXFR lines.
  </para>
 </lire:description>

 <lire:display-spec>
  <lire:title>AXFR transfered only</lire:title>
 </lire:display-spec>

 <lire:filter-spec>
  <lire:match value="$axfr_what" re="axfr" case-sensitive="false"/>
 </lire:filter-spec>

</lire:global-filter-spec>
